Perl は利用できますか?

Perl5.8系 がご利用可能です。